.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'HelveticaNeue-Light', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_3{font-family:  'HelveticaNeue-Light', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 color: #FEFFFF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FEFFFF #C5FCD2 */
 word-wrap: break-word;}
.linkStyle_3:visited{color:#FEFFFF; text-decoration:none;}
.linkStyle_3:hover{color:#C5FCD2; text-decoration:none;}
.para6{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Verdana' ,sans-serif ;
 font-size: 1px; 
 word-wrap: break-word;}
.Style8{font-family:  'Verdana' ,sans-serif ;
 font-size: 22px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style9{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style10{font-family:  'Helvetica' ,sans-serif ;
 font-size: 11px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style11{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style12{font-family:  'Verdana' ,sans-serif ;
 font-size: 17px; 
 color: #BDBDBD;
 word-wrap: break-word;}
.Style13{font-family:  'Verdana' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para14{font-size: 0; text-align:left; padding-bottom:5px; margin-top:0px; padding-top:0px;}
.Style15{font-family:  'Verdana' ,sans-serif ;
 font-size: 17px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style16{font-family:  'Verdana' ,sans-serif ;
 font-size: 15px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style17{font-family:  'HelveticaNeue-LightItalic', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 color: #56F900;
 word-wrap: break-word;}
.para18{font-size: 0; text-align:left; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style19{font-family:  'Verdana' ,sans-serif ;
 font-size: 17px; 
 word-wrap: break-word;}
.Style20{font-family:  'Verdana' ,sans-serif ;
 font-size: 15px; 
 word-wrap: break-word;}
.Style21{font-family:  'Zapfino' ;
 font-size: 36px; 
 color: #54544D;
 word-wrap: break-word;}
.Style22{font-family:  'Verdana' ,sans-serif ;
 font-size: 17px; 
 color: #C4C4C4;
 word-wrap: break-word;}
.Style23{font-family:  'Verdana' ,sans-serif ;
 font-size: 17px; 
 margin:0;
 color: #C4C4C4;
 word-wrap: break-word;}
.Style24{font-family:  'AshbyBook', 'Ashby Book' ;
 font-size: 36px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style25{font-family:  'Verdana' ,sans-serif ;
 font-size: 19px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style26{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para27{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style28{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style29{font-family:  'TrebuchetMS-Italic', 'Trebuchet MS' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 word-wrap: break-word;}
.Style30{font-family:  'AshbyBook', 'Ashby Book' ;
 font-size: 48px; 
 color: #DFB750;
 word-wrap: break-word;}
.Style31{font-family:  'Helvetica' ,sans-serif ;
 font-size: 10px; 
 margin:0;
 word-wrap: break-word;}
.para32{font-size: 0; text-align:right; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style33{font-family:  'Helvetica' ,sans-serif ;
 font-size: 10px; 
 word-wrap: break-word;}
.Style34{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 margin:0;
 word-wrap: break-word;}
.Style35{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 word-wrap: break-word;}
.Style36{font-family:  'Helvetica' ,sans-serif ;
 font-size: 30px; 
 word-wrap: break-word;}
.Style37{font-family:  'Helvetica' ,sans-serif ;
 font-size: 30px; 
 margin:0;
 word-wrap: break-word;}
.Style38{font-family:  'Helvetica' ,sans-serif ;
 font-size: 21px; 
 word-wrap: break-word;}
.Style39{font-family:  'Helvetica' ,sans-serif ;
 font-size: 19px; 
 word-wrap: break-word;}
.Style40{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 color: #0432FF;
 word-wrap: break-word;}
.Style41{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_42{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_42:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_42:hover{color:#FF2600; text-decoration:underline;}
.Style34:visited{color:#FEFB00; text-decoration:underline;}
.Style34:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_47{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_47:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_47:hover{color:#FF2600; text-decoration:underline;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style53{font-family:  'HelveticaNeue-Light', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 color: #FFFEFE;
 word-wrap: break-word;}
.linkStyle_54{font-family:  'HelveticaNeue-Light', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 color: #FFFEFE;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FFFEFE #C5FCD2 */
 word-wrap: break-word;}
.linkStyle_54:visited{color:#FFFEFE; text-decoration:none;}
.linkStyle_54:hover{color:#C5FCD2; text-decoration:none;}
.Style57{font-family:  'Verdana' ,sans-serif ;
 font-size: 22px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style58{font-family:  'Helvetica' ,sans-serif ;
 font-size: 11px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style59{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style60{font-family:  'Verdana' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style61{font-family:  'Verdana' ,sans-serif ;
 font-size: 17px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style62{font-family:  'Verdana' ,sans-serif ;
 font-size: 15px; 
 color: #FFFEFE;
 word-wrap: break-word;}